.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.800000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-59.200000px;}
._9{margin-left:-55.720000px;}
._b{margin-left:-54.400000px;}
._8{margin-left:-52.400000px;}
._c{margin-left:-44.560000px;}
._d{margin-left:-42.200000px;}
._7{margin-left:-37.600000px;}
._6{margin-left:-12.000000px;}
._3{margin-left:-5.888000px;}
._2{margin-left:-3.008000px;}
._1{margin-left:-1.440000px;}
._0{width:85.608000px;}
._15{width:111.968000px;}
._e{width:241.728000px;}
._13{width:272.192000px;}
._11{width:333.696000px;}
._16{width:355.296000px;}
._12{width:399.968000px;}
._10{width:409.472000px;}
._14{width:426.912000px;}
._17{width:449.184000px;}
._18{width:450.336000px;}
._f{width:462.048000px;}
._4{width:1431.917600px;}
._5{width:1599.926000px;}
.fc5{color:rgb(29,29,29);}
.fc4{color:rgb(107,110,96);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(77,77,77);}
.fc3{color:rgb(236,0,140);}
.fs3{font-size:20.988000px;}
.fs8{font-size:24.000000px;}
.fs7{font-size:26.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs1{font-size:52.000000px;}
.fs0{font-size:88.000000px;}
.y0{bottom:13.277778px;}
.y20{bottom:14.058824px;}
.y36{bottom:27.685885px;}
.y42{bottom:28.123739px;}
.y1d{bottom:60.029146px;}
.y3c{bottom:65.330572px;}
.y49{bottom:77.381483px;}
.y3b{bottom:77.514886px;}
.y3a{bottom:89.699199px;}
.y39{bottom:101.883513px;}
.y48{bottom:107.373952px;}
.y38{bottom:114.067827px;}
.y47{bottom:122.370031px;}
.y37{bottom:126.251828px;}
.y18{bottom:148.925274px;}
.y46{bottom:152.987024px;}
.y17{bottom:163.921352px;}
.y45{bottom:167.983103px;}
.y1b{bottom:176.493533px;}
.y16{bottom:178.917431px;}
.y41{bottom:183.507637px;}
.y40{bottom:183.511073px;}
.y1a{bottom:187.428174px;}
.y15{bottom:193.913509px;}
.y3f{bottom:196.629518px;}
.y44{bottom:198.600096px;}
.y3e{bottom:208.813831px;}
.y14{bottom:208.909588px;}
.y43{bottom:213.596175px;}
.y3d{bottom:220.997833px;}
.y13{bottom:238.901744px;}
.y12{bottom:253.897823px;}
.y23{bottom:261.363527px;}
.y11{bottom:268.893901px;}
.y10{bottom:283.889980px;}
.yf{bottom:298.886058px;}
.y19{bottom:306.145566px;}
.y53{bottom:313.875732px;}
.ye{bottom:313.882137px;}
.y52{bottom:326.997301px;}
.yd{bottom:328.878215px;}
.yc{bottom:343.874293px;}
.y51{bottom:352.654341px;}
.yb{bottom:358.870372px;}
.y50{bottom:367.650420px;}
.ya{bottom:373.866450px;}
.y9{bottom:388.862529px;}
.y4f{bottom:391.394210px;}
.y8{bottom:403.858607px;}
.y4e{bottom:406.390289px;}
.y4d{bottom:421.386367px;}
.y7{bottom:455.596796px;}
.y5{bottom:455.598046px;}
.y6{bottom:460.278541px;}
.y3{bottom:472.468634px;}
.y4{bottom:477.150378px;}
.y1c{bottom:477.749753px;}
.y4c{bottom:490.104959px;}
.y2{bottom:501.184250px;}
.y4b{bottom:505.101038px;}
.y4a{bottom:520.097116px;}
.y1e{bottom:561.364450px;}
.y1f{bottom:587.607275px;}
.y21{bottom:602.581327px;}
.y35{bottom:644.469592px;}
.y34{bottom:671.787448px;}
.y33{bottom:687.408363px;}
.y32{bottom:730.347135px;}
.y31{bottom:757.664991px;}
.y30{bottom:773.285906px;}
.y2f{bottom:815.599841px;}
.y2e{bottom:842.917697px;}
.y2d{bottom:858.538612px;}
.y2c{bottom:874.159527px;}
.y2b{bottom:889.780442px;}
.y2a{bottom:932.719213px;}
.y29{bottom:960.037069px;}
.y28{bottom:975.657984px;}
.y27{bottom:1017.971919px;}
.y26{bottom:1060.910690px;}
.y25{bottom:1088.228546px;}
.y24{bottom:1103.849461px;}
.y22{bottom:1147.526321px;}
.y1{bottom:1172.194089px;}
.h5{height:16.748424px;}
.h11{height:17.592000px;}
.hf{height:19.058000px;}
.h10{height:20.524000px;}
.h7{height:22.344000px;}
.he{height:23.360000px;}
.hc{height:23.456000px;}
.h6{height:25.536000px;}
.hb{height:25.600000px;}
.hd{height:26.388000px;}
.h4{height:28.728000px;}
.h9{height:31.920000px;}
.h8{height:32.000000px;}
.h3{height:41.600000px;}
.h2{height:70.400000px;}
.ha{height:1152.823529px;}
.h1{height:1223.898693px;}
.h0{height:1237.176471px;}
.w1{width:904.450980px;}
.w0{width:956.000000px;}
.xd{left:0.000000px;}
.x15{left:43.172616px;}
.x0{left:51.549020px;}
.xe{left:56.391659px;}
.x10{left:69.870791px;}
.x2{left:89.039216px;}
.x3{left:165.363631px;}
.x4{left:182.468690px;}
.x5{left:224.601734px;}
.x16{left:230.310085px;}
.x6{left:244.330012px;}
.x11{left:303.834608px;}
.x7{left:321.098999px;}
.x8{left:322.661091px;}
.x13{left:600.158836px;}
.x12{left:611.744869px;}
.xa{left:633.037582px;}
.x9{left:639.285948px;}
.xb{left:713.401410px;}
.xf{left:741.839442px;}
.xc{left:760.425831px;}
.x1{left:769.909758px;}
.x14{left:884.108644px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.682845pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-50.530544pt;}
._9{margin-left:-47.560167pt;}
._b{margin-left:-46.433473pt;}
._8{margin-left:-44.726360pt;}
._c{margin-left:-38.034477pt;}
._d{margin-left:-36.020084pt;}
._7{margin-left:-32.093724pt;}
._6{margin-left:-10.242678pt;}
._3{margin-left:-5.025741pt;}
._2{margin-left:-2.567498pt;}
._1{margin-left:-1.229121pt;}
._0{width:73.071264pt;}
._15{width:95.571013pt;}
._e{width:206.328502pt;}
._13{width:232.331247pt;}
._11{width:284.828385pt;}
._16{width:303.265205pt;}
._12{width:341.395280pt;}
._10{width:349.507481pt;}
._14{width:364.393506pt;}
._17{width:383.403916pt;}
._18{width:384.387213pt;}
._f{width:394.384067pt;}
._4{width:1222.222554pt;}
._5{width:1365.627213pt;}
.fs3{font-size:17.914444pt;}
.fs8{font-size:20.485356pt;}
.fs7{font-size:22.192469pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs1{font-size:44.384937pt;}
.fs0{font-size:75.112971pt;}
.y0{bottom:11.333333pt;}
.y20{bottom:12.000000pt;}
.y36{bottom:23.631467pt;}
.y42{bottom:24.005200pt;}
.y1d{bottom:51.238267pt;}
.y3c{bottom:55.763333pt;}
.y49{bottom:66.049467pt;}
.y3b{bottom:66.163333pt;}
.y3a{bottom:76.563333pt;}
.y39{bottom:86.963333pt;}
.y48{bottom:91.649733pt;}
.y38{bottom:97.363333pt;}
.y47{bottom:104.449733pt;}
.y37{bottom:107.763067pt;}
.y18{bottom:127.116133pt;}
.y46{bottom:130.583067pt;}
.y17{bottom:139.916133pt;}
.y45{bottom:143.383067pt;}
.y1b{bottom:150.647200pt;}
.y16{bottom:152.716133pt;}
.y41{bottom:156.634133pt;}
.y40{bottom:156.637067pt;}
.y1a{bottom:159.980533pt;}
.y15{bottom:165.516133pt;}
.y3f{bottom:167.834400pt;}
.y44{bottom:169.516400pt;}
.y3e{bottom:178.234400pt;}
.y14{bottom:178.316133pt;}
.y43{bottom:182.316400pt;}
.y3d{bottom:188.634133pt;}
.y13{bottom:203.916133pt;}
.y12{bottom:216.716133pt;}
.y23{bottom:223.088533pt;}
.y11{bottom:229.516133pt;}
.y10{bottom:242.316133pt;}
.yf{bottom:255.116133pt;}
.y19{bottom:261.312533pt;}
.y53{bottom:267.910667pt;}
.ye{bottom:267.916133pt;}
.y52{bottom:279.110667pt;}
.yd{bottom:280.716133pt;}
.yc{bottom:293.516133pt;}
.y51{bottom:301.010400pt;}
.yb{bottom:306.316133pt;}
.y50{bottom:313.810400pt;}
.ya{bottom:319.116133pt;}
.y9{bottom:331.916133pt;}
.y4f{bottom:334.077067pt;}
.y8{bottom:344.716133pt;}
.y4e{bottom:346.877067pt;}
.y4d{bottom:359.677067pt;}
.y7{bottom:388.877600pt;}
.y5{bottom:388.878667pt;}
.y6{bottom:392.873733pt;}
.y3{bottom:403.278667pt;}
.y4{bottom:407.274800pt;}
.y1c{bottom:407.786400pt;}
.y4c{bottom:418.332267pt;}
.y2{bottom:427.789067pt;}
.y4b{bottom:431.132267pt;}
.y4a{bottom:443.932267pt;}
.y1e{bottom:479.156267pt;}
.y1f{bottom:501.556000pt;}
.y21{bottom:514.337200pt;}
.y35{bottom:550.091200pt;}
.y34{bottom:573.408533pt;}
.y33{bottom:586.741867pt;}
.y32{bottom:623.392533pt;}
.y31{bottom:646.709867pt;}
.y30{bottom:660.043200pt;}
.y2f{bottom:696.160533pt;}
.y2e{bottom:719.477867pt;}
.y2d{bottom:732.811200pt;}
.y2c{bottom:746.144533pt;}
.y2b{bottom:759.477867pt;}
.y2a{bottom:796.128533pt;}
.y29{bottom:819.445867pt;}
.y28{bottom:832.779200pt;}
.y27{bottom:868.896533pt;}
.y26{bottom:905.547200pt;}
.y25{bottom:928.864533pt;}
.y24{bottom:942.197867pt;}
.y22{bottom:979.478533pt;}
.y1{bottom:1000.533867pt;}
.h5{height:14.295726pt;}
.h11{height:15.015766pt;}
.hf{height:16.267079pt;}
.h10{height:17.518393pt;}
.h7{height:19.071866pt;}
.he{height:19.939079pt;}
.hc{height:20.021021pt;}
.h6{height:21.796418pt;}
.hb{height:21.851046pt;}
.hd{height:22.523649pt;}
.h4{height:24.520971pt;}
.h9{height:27.245523pt;}
.h8{height:27.313808pt;}
.h3{height:35.507950pt;}
.h2{height:60.090377pt;}
.ha{height:984.000000pt;}
.h1{height:1044.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:772.000000pt;}
.w0{width:816.000000pt;}
.xd{left:0.000000pt;}
.x15{left:36.850267pt;}
.x0{left:44.000000pt;}
.xe{left:48.133467pt;}
.x10{left:59.638667pt;}
.x2{left:76.000000pt;}
.x3{left:141.147200pt;}
.x4{left:155.747333pt;}
.x5{left:191.710267pt;}
.x16{left:196.582667pt;}
.x6{left:208.549467pt;}
.x11{left:259.340000pt;}
.x7{left:274.076133pt;}
.x8{left:275.409467pt;}
.x13{left:512.269467pt;}
.x12{left:522.158800pt;}
.xa{left:540.333333pt;}
.x9{left:545.666667pt;}
.xb{left:608.928400pt;}
.xf{left:633.201867pt;}
.xc{left:649.066400pt;}
.x1{left:657.161467pt;}
.x14{left:754.636667pt;}
}
